/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.main-navigation-ul > li#menu-item-28 {
    margin-right: 20px;
}

.hide-button {display:none !important}

#fancybox-content {
background: #f6f6f6 !important;
text-align: center !important;
font-size: 13px;
}
.wpcf7-form .wpcf7-textarea {
width: 100% !important;
border-radius: 4px;
}

.wpcf7-form input[type="submit"] {
    background-color: #0066ff;
    width: 100%;
    border-radius: 4px;
    color: #fff;
    border: none;
    margin: 10px 0 0 0;
    width: 100%;
}

.wpcf7-form{
padding:0 10px 0 10px}

.wpcf7-form select {
float: left;
width: 446px;
margin: -5px 0 15px 15px;}

.wpcf7-form input{
padding: 15px !important;
margin-bottom: 10px !important;
width: 100%;
border-radius: 4px;}

.wpcf7-list-item input {float: left;
width: 40px;
margin-top: 7px;
margin-left: -20px;}

li#menu-item-245 a:hover {
    color:#fff !important;
    opacity:.8;
}

.sticky-style-fixed .main-navigation-ul > li#menu-item-245 > a.menu-item-link {
color: #fff !important;
background: url(/wp-content/uploads/2016/12/button_color.gif);
background-size: 139px 45px;
background-repeat: no-repeat;
background-position: 0 50%;
}